/*
Theme Name: Lextral
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.18.4.1544792823
Updated: 2018-12-14 10:07:03

*/

/* STYLES PERSONALIZADOS */

@import url('https://fonts.googleapis.com/css?family=Staatliches');


.et_lb_module {
float: left;
margin: 0 0 5px 2% !important;
float: left;
width: 100%;
}
#sliderhome { padding:1px; }

input[type="email"] {
	border: 1px solid #BBB;
padding: 2px; }

input[type="tel"] {
	border: 1px solid #BBB;
padding: 2px; }

#prodi {
padding-top: 5px;
border: 1px solid #25a3dd;
width: 221px;
}

.ytb {
    display: none;
}

.et-fixed-header .ytb {
    top: 13px;
}

.et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container, .et_fixed_nav.et_show_nav #page-container {
    padding-top: 114px !important;
}

.barss > a:first-child:after {
    position: absolute;
    top: 0;
    right: 0;
    font-family: "ETmodules";
    color: #262626;
    font-size: 32px !important;
    font-weight: 500 !important;
    content: "\61" !important;
}

.ytbmenu:before {
    content: '';
    background-image: url(https://lextral.com/wp-content/uploads/2017/12/ytb.jpg);
    width: 85px;
    height: 26px;
    top: -7px;
    display: block;
    position: absolute;
    z-index: 9;
    pointer-events: none;
    left: -13px;
}

.igmenu:before {
    content: '';
    background-image: url(https://lextral.com/wp-content/uploads/2026/05/igb.png);
    width: 85px;
    height: 26px;
    top: -7px;
    display: block;
    position: absolute;
    z-index: 9;
    pointer-events: none;
    left: -13px;
}

.newsss ul {
    list-style: none;
    padding: 0;
}

.newsss input {
    padding: 10px;
    font-size: 16px;
    margin-bottom: 5px !important;
    width: 100%;
}

.newsss input[type="submit"] {
    background-color: #25a3dd;
    border: 0;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: pointer;
}

.nav li ul {
    left: -100px;
}

#top-menu li {
    padding-right: 40px;
}


#top-menu li {
    font-weight: 500;
}
#top-menu li.linkredes {
	padding-right:20px;
	font-size: 1.7em;
	
}
#top-menu li.linkredes a:link {
	color: #1b9bd7
}
#top-menu li.linkredes a span {
	display: none
}
#pdfs {
padding: 5px 5px 5px 0;
margin-top: -51px;
font-size: 14px;
color: #FFFFFF;
background-color: crimson;
width: 225px;
position: absolute;
left: 335px;
top: -87px;
}

#pdfs a {
color: #FFFFFF;
}

.content_img { vertical-align: text-top;
border: solid 1px #ccc;
}

#family { font-size: 10px; color:#888888; margin-bottom: 15px }
#family p { line-height:0.5em; }

#textcap {font-size:12px !important;}

#imgpdfs {
    padding: 6px 0 0 5px;
    margin-right: 5px;
    width: 21px;
    height: 23px;
    margin-bottom: 1px;
}

span.et_portfolio_image {
	border: 1px solid #25a3dd;
    overflow: hidden;
}

#productosid .et_pb_column_1_4 {
width: 223px;
margin-bottom: 15px;
}
/* //////////////////////////// CONTACTO //////////////////// */

#contacto1-4 {
	float:left;
	width:225px;
	font-family:Arial, Helvetica, sans-serif !important;
	list-style:none;
	margin-right: 45px;
}

#contacto1-4 ul {
	list-style:none;
}

#contacto1-4 li {
	padding:3px 0 3px 0;
}

#contacto1-4 p {
	font-size:12px;
}

#contacto1-4 h3 {
	font-size:14px;
	font-weight:bold;
}

#ccaptcha { padding-top: 6px;
padding-left: 16px;
top: -5px;
position: relative;
}

/*/////////    SEARCH RESULTS    /////// Lineas para acomodar resultados de busquedas ////////////*/ 



.et_right_sidebar #left-area .et_pb_post h2 a {
text-decoration: none;
font-size: 18px;
color: #b30a16;
font-weight: bold;
}

.et_right_sidebar #left-area .et_pb_post {
margin-bottom: 10px;
font-size: 14px;
color: #777;
float: left;
}

.et_right_sidebar #left-area {
float: left;
width: 100% !important;
margin-right: 60px;
}

#main-content .container:before {
content: '';
position: absolute;
top: 0;
height: 100%;
width: 0 !important;
background-color: #e2e2e2;
}

.et_right_sidebar #sidebar {
float: left;
width: 224px;
display: none !important;
}

#prod_info {
	font-size:12px;
	 }

#prod_info h3 {
font-weight: bold;
font-size: 22px;
border-bottom: 1px solid #b30a16;
padding-bottom: 3px;
margin-bottom: 15px;
color: #b30a16;
}

#prod_info tr td table tr td {
padding: 2px 5px;
}

#menu_familias {
font-size: 12px;
background-color: aliceblue;
padding: 6px 2px 2px 5px;
text-transform: capitalize;
border: 1px solid #ccc;
margin-bottom: 10px;
}

#menu_familias ul li {
	line-height: 1.2em;
padding-bottom: 5px;
padding-top: 5px;
margin-bottom:0;
}

.et_pb_bg_layout_dark h1 {text-transform:capitalize; }

#portfolios_p h2 {
font-size: 13px;
line-height: 1.2em;
color: #25a3dd;
font-weight: inherit;
text-transform: capitalize;
}

#bread7 {
font-size: 12px;
color: #999999 !important;
text-decoration: none;
margin-bottom: 0;
}

#bread7 a {
	color:#999999;
}

#prod_info tr td {
padding: 0;
}

#prod_info p:last-of-type {
padding-bottom: 10px;
}

#prod_info table {
margin: 0;
}

#prod_image { border: solid 1px #ccc; }

#prod_image img {
width: auto !important;
height: auto;
text-align:center !important;
max-height:280px;
padding: 10px;
}

#prod_bread .et_pb_widget {
    padding: 0;
    margin: 5px;
    width: 100%;
    border: 0;
}

#prod_bread {
    font-size: 12px;
    color: #999;
    padding: 0;
    border: 0;
}

.entry-content table, body.et-pb-preview #main-content .container table {
    border: 0;
}

.single .et_pb_post {
    margin-bottom: 0;
}

.txt11 { padding: 0; font-size:14px; }


#tab-description h2 { display: none; }

#formprod { float:left; }

#nomprod { background-color: #eee;
border: none!important;
width: 32% !important;
margin-right: 10px;
min-width: 218px;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

#formbot { }

#mensprod { background-color: #eee;
border: none!important;
width: 99% !important;
height:100px;
margin-right: 10px;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

#formcapa { background-color: #eee;
border: none!important;
width: 13% !important;
min-width: 130px;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

#formenv { color: #25a3dd !important;
background-color: #eee;
border: solid 2px #25a3dd !important;
-moz-border-radius: 1px !important;
-webkit-border-radius: 1px !important;
border-radius: 1px !important;
font-size: 16px;
padding: 7px 14px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
cursor: pointer;
}

/* //////////////////////////// WOoCOMERCE STYLING //////////////////// */


#prodt {
    font-size: 13px;
    margin-bottom: 0px;
    background-color: #25a3dd;
    color: #FFFFFF;
    height: 50px;
    text-transform: capitalize;
    width: 221px;
    padding: 5px;
    line-height: 1.2em !important;
    text-align: center;
}

#prodt a {color: #FFF;
line-height:1.2em !important; }

#prodd { font-size:10px ; }

#tablecontacto { width:90% !important; }

.textwidget {
font-size: 12px;
}

#familias_side ol {
padding: 3px;
font-size: 12px;
width:100%;
}

#familias_side li {
padding: 5px;
border-top: solid 1px #ccc;
border-right: solid 1px #ccc;
border-left: solid 1px #ccc;
line-height: 1.2em;
background-color: #F0F0F0;
}

#familias_side strong {
font-weight: bold;
color: #25a3dd;
}


#imagecounter {width: 100%; padding-top: 20px; }

#textcounters {padding-top: 20px; }


div.pp_overlay {
background: #000;
display: none;
left: 0;
position: absolute;
top: 0;
width: 100%;
z-index: 99999;
}
div.pp_pic_holder {
display: none;
position: absolute;
width: 100px;
z-index: 100000;
}


/* CIERRAN ESTYLOS PERSONALIZADOS */

#footer-info {
    display: none;
}

.ytb {
    display: none;
}

@media only screen and (max-width: 980px) {

.ytb {
    display: none;
}  

.ytbmenu, .igmenu {
display: none;
}

.barss > a:first-child:after {
display: none;
}
	#top-menu li.linkredes a span {
	display: inline
}

}



@media only screen and (max-width: 479px) {

#prodt {
    height: auto;
    width: 100%;
}

#prodi {
    width: 100%;
}

.et_pb_fullwidth_header {
    padding: 10px 0;
}

h1.et_pb_module_header {
    font-size: 21px;
}

#menu_familias {
    height: auto;
    margin-top: 20px;
}

.et_pb_column .et_pb_row_inner, .et_pb_row {
    padding: 5px 0;
}
.et_mobile_menu {
    top: 132px;
}

}


/* ESTILOS RE DISEÑO WEB */


.new-ho1 {
    padding: 30px 0 66px !important;
    overflow: hidden !important;
    background-color: #f8f8f8;
}

.new-ho1 img {
    position: absolute;
    top: 0;
    width: 778px;
    height: 446px;
    max-width: none;
}

.new-4ter .et_pb_column_2_3 {
    display: flex;
    flex-wrap: wrap;
}


.new-4ter .et_pb_blurb {
    margin: 1px !important;
    flex: 0 0 49%;
}

.new-4ter {
    padding: 30px 0 !important;
    background-color: #f8f8f8;
}

.new-4ter .et_pb_blurb_content {
    background-color: #fff;
    padding: 30px 10px;
    display: flex;
    align-content: center;
}

.new-4ter .et_pb_main_blurb_image {
    display: flex;
    align-items: center;
    flex: 0 0 20%;
    margin-bottom: 0;
    margin-right: 20px;
    margin-left: 10px;
}

.new-4ter .et_pb_blurb_container {
    flex: 0 0 72%;
}

.new-4ter h4 a{
    font-size: 24px;
    color: #333;
    font-family: 'Staatliches', cursive;
}

.new-fli {
    background-color: #b30a16;
    padding: 45px 0 !important;
    color: #fff;
    text-align: center;
}

.new-fli h1 {
    color: #fff;
    font-family: 'Staatliches', cursive;
    font-size: 42px;
    text-align: center;
}

.new-fli .et_pb_text {
    margin-bottom: 0 !important;
}

.new-fli p {
    text-align: center;
    font-size: 18px;
    font-weight: 300;
}


.new-sec h2, .new-ho1 h2, .new-4ter h2 {
    font-size: 41px;
    color: #262626;
    font-family: 'Staatliches', cursive;
}

.new-sec h2:after, .new-ho1 h2:after, .new-4ter h2:after {
    content: '';
    width: 120px;
    display: block;
    background-color: #b30a16;
    height: 3px;
    margin-top: 25px;
}


.new-midd h2:after {
    content: '';
    width: 120px;
    display: block;
    background-color: #b30a16;
    height: 3px;
    margin-top: 25px !important;
    text-align: center;
    margin: 0 auto;
}

.new-sec {
    background-color: #f8f8f8;
    padding: 30px 0 !important;
}

.new-sec p, .new-ho1 p, .new-4ter p {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
}

.home-tt {
    font-family: 'Staatliches', cursive !important;
}

.new-sec .et_pb_button, .new-ho1 .et_pb_button, .new-4ter .et_pb_button {
    background-color: #b30a16 !important;
    color: #fff;
    border: 0 !important;
    font-size: 24px;
    letter-spacing: 1px;
    border-radius: 0;
    font-family: 'Staatliches', cursive;
}


.new-midd h2 {
    font-size: 48px;
    text-align: center;
     font-family: 'Staatliches', cursive;
     text-align: center;
}

.new-midd {
    padding: 30px 0 !important;
}


.hideme {
    opacity: 0 !important;
    transition: all 0.5s ease !important;;
}

.active-revslide .hideme {
    opacity: 1 !important;
    transition: all 0.5s ease !important;;
    transition-delay: 0.5s !important;;
}

.new-sider {
    background-color: #f8f8f8;
    padding: 30px 0 !important;
}


.new-sider h4 {
    font-size: 24px;
    color: #1b9bd7;
     font-family: 'Staatliches', cursive;
}

.new-sider .widget_nav_menu a {
    font-size: 16px;
    color: #333;
     font-family: 'Staatliches', cursive;
}

.new-sider .et_pb_widget_area_left {
    padding-right: 10px;
    border-right: 0;
}


.new-sider .et_pb_column_1_4 {
    width: 22.875%;
    margin-right: 3.5%;
}

.list-pro li {
    flex: 0 0 20%;
    margin: 19px;
}

ul.list-pro {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

ul.list-pro a.but-ti {
    font-size: 12px;
    line-height: 14px;
    display: block;
    color: #333;
}

.img-ti img {
    border: 1px solid #00b5fa;
}

.new-cta {
    background-color: #00acee;
    color: #fff;
    text-align: center;
    padding: 30px 0 !important;
}

.new-cta h2 {
    font-size: 41px;
    color: #fff;
    font-family: 'Staatliches', cursive;
    text-align: center;
}

.new-cta p {
    text-align: center;
    font-size: 18px;
    font-weight: 300;
}

.flexio .et_pb_column {
    display: flex;
    justify-content: center;
}

.flexio .et_pb_button_module_wrapper {
    margin: 15px;
}

.flexio .et_pb_button_module_wrapper .et_pb_button {
    border-radius: 0;
    font-size: 24px;
        font-family: 'Staatliches', cursive;
        letter-spacing: 1px;
}

.flexio .et_pb_button_module_wrapper:first-child .et_pb_button {
    color: #fff;
}

.flexio .et_pb_button_module_wrapper:nth-child(2) .et_pb_button {
        background-color: #fff;
        border-color: #fff;
}

.new-sider .widget_nav_menu {
    margin-bottom: 0 !important;
}

.menuser {
    top: 10px;
}

@media only screen and (max-width: 1024px) {

.list-pro li {
    margin: 14px;
}


.new-sider .widget_nav_menu a {
    font-size: 13px;
}


}


@media only screen and (max-width: 768px) {

.new-ho1 img {
display: none;
}

.menuser {
    display: none !important;
}

.et_pb_row, .et_pb_column .et_pb_row_inner {
    padding: 10px 0;
}

.et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container, .et_fixed_nav.et_show_nav #page-container {
    padding-top: 79px !important;
}

.ytb {
    right: 48px;
    top: 27px;
}

.new-4ter .et_pb_blurb {
    margin: 1px !important;
    flex: 0 0 100%;
}

.flexio .et_pb_button_module_wrapper {
    margin: 2px;
}



}

@media only screen and (max-width: 560px) {


.list-pro li {
    flex: 1 0 40%;
    margin: 7px;
}

ul.list-pro a.but-ti {
    font-size: 13px;
}

.new-sider .widget_nav_menu a {
    font-size: 16px;
    letter-spacing: 1px;
}

.table-cli tr td {
    width: 100%;
    float: left;
    display: block;
    text-align: center !important;
}

.table-cli tr td div {
   text-align: center !important;
}


}


